library IEEE;
use IEEE.std_logic_1164.all;
use ieee.numeric_std.all;

entity LED is
  port (
    -- Signals to connect to LED
    FSL_S_Exists  : in  std_logic;
    FSL_M_Full    : in  std_logic;

    -- LED signals
    LED0          : out std_logic;
    LED1          : out std_logic
    );

end entity LED;

architecture IMP of LED is

begin  -- architecture IMP
    LED0 <= FSL_S_Exists;
    LED1 <= FSL_M_Full;
end architecture IMP;
